.container.translate1 {  position: relative; }
.translate2 { left: 0; position: absolute; top: -53px; z-index: 99;}
.translate2 .Dark #LauncherTranslatePhrase { background-color: rgb(30, 71, 27) !important; border: 1px solid rgb(163, 163, 163);}
.booking_btn { background: #ce4e4a; border: medium none; border-radius: 2px; color: #ffffff; cursor: pointer; font-size: 12px; padding: 5px 10px;}
/* body { background: url("../images/body_bg.jpg") repeat fixed; font-family: "Droid Sans";} */
/* body { background: rgba(255, 255, 255, 0) linear-gradient(to bottom, #275828 30%, #ffffff 70%) repeat scroll 0 0 !important; font-family: "Droid Sans";} */
body { background: #ffffff; font-family: "Droid Sans";}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: "Droid Serif",Arial,Helvetica,sans-serif;}
ul li { line-height: 27px; list-style-type: square;}
p { line-height: 28px; margin: 0 0 15px;}
a { color: #275828; text-decoration: none; transition: all 0.5s ease-in-out 0s;}
a:hover, a:focus { color: #333333; text-decoration: underline;}
hr {margin-top: 40px; border-width: 2px 0 0;}
.ftr_bg { background: rgba(30, 71, 27, 0.6) none repeat scroll 0 0; margin: 0; padding: 15px 0 20px; }
.navbar-default { background-color: #1E471B; border: none; border-radius: 0;}
.propertyaddress, .propertyphone, .propertyemail, .bknw {display: none;}
/* .white_clr { background: #fff; transition: all 0.3s ease 0s; padding: 25px 15px;} */
.white_clr { background: #fff; transition: all 0.3s ease 0s; padding: 25px 0px;}
.mainbg { background: #fff none repeat scroll 0 0; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); margin: 0 auto; max-width: 1170px; }
.sbtitle {color: #275828;  line-height: 25px;}
.carousel-inner > .item > a > img, .carousel-inner > .item > img { object-fit: cover;}
.booking_btn { background: #1e471b; border: 1px solid #275d23; color: #ffffff; cursor: pointer; font-size: 14px; margin-top: -1px; padding: 5px 15px;}
#checkinDateText, #checkoutDateText, #Ccode { background: #ffffff; border-color: #c2c2c2; border-image: none; border-radius: 0; border-style: solid; border-width: 1px 1px 3px; color: #000000; width: 175px; height: 30px; margin-right: 20px;}
#Ccode { padding: 5px;}
#staahbooking { background: rgba(0, 0, 0, 0.7); margin: -100px 0 0px; padding: 40px 0 60px 45px; position: relative; width: 100%; z-index: 100; display:none;}
.hasDatepicker { background: url("../images/date_icon.png") no-repeat scroll 100% 50% #ffffff; padding: 5px;}
.cal_widget label { color: #fff; float: left; margin-right: 20px; margin-top: 5px;}
ul.cal_widget li {display: inline; float: left; list-style: outside none none; margin: 0; padding: 0; width: auto; }
button.ui-datepicker-trigger{ display:none !important; }
ul.cal_widget{margin: 0; padding: 0;}
#ui-datepicker-div{display:none; z-index: 999999}.cal_widget #hotel{margin-bottom:2px;}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary { background: #1e471b; border: 1px solid #275d23;}
.bcktotop {
    color: #fff;
    background-color: #1e471b;
    border-color: #1e471b;
}
.cdsTrvlRtng {
display:none !important;
}
.boxh2 { font-size: 24px;}
.clr1 { color:#a6a6a6; line-height: 24px; min-height: 120px;}
.mdlbx { border-bottom: 1px solid #1e471b; display: inline-block; transition: all 0.4s ease-in-out 0s;}
a.hmrm { background: #1e471b; border: 1px solid #275d23; border-radius: 0; color: #fff; float: right; margin-bottom: -15px; margin-right: 10px;  transition: all 0.4s ease-in-out 0s;}
a.hmrm:hover {background: #fff; border: 1px solid #1e471b; transition: all 0.4s ease-in-out 0s;}
.mdlbx .prp-img { overflow: hidden; position: relative; transition: all 0.4s ease-in-out 0s; }
.mdlbx .prp-img img { transition: all 0.4s ease-in-out 0s; border: 1px solid #cccccc; padding: 5px; height: auto !important;}
.mdlbx:hover .prp-img img { transform: scale(1.1); transition: all 0.4s ease-in-out 0s; border: 1px solid #cccccc; padding: 5px;}

a.rdmr{ background: #1e471b; border: 1px solid #275d23; border-radius: 0; color: #fff !important; display:inline-block; 10px;  transition: all 0.4s ease-in-out 0s; font-weight: normal !important;}
a.rdmr:hover {background: #fff; border: 1px solid #1e471b; color:#1e471b !important; transition: all 0.4s ease-in-out 0s;}

.well {  background: none !important; border: none; box-shadow: none; margin-top: 15px; padding: 0; }
.well p { line-height: 28px;}

.ctnt > p { line-height: 28px; margin-bottom: 20px;}
.ctnt a { color: #333; font-weight: bold;}
.ctnt a:hover { color:#1e471b; text-decoration: none;}

.ctnt h1 { margin-bottom: 5px; }
.ctnt h1 span { color: #275828;}
.ctnt h4 { color: #275828;}
.title_line { text-align: center; margin-bottom: 30px; }

.ftr { background: rgba(0, 0, 0, 0) url("../images/big_b14fdc2f1e023d3651807b363826711e_thumb.jpg") repeat scroll 100% 70% / 100% auto; color: rgb(255, 255, 255);}
/* .ftr { background: url("../images/headerbg.png") repeat scroll 0 0; color: #fff; padding: 15px 0 20px;}*/
.ftr h2 { font-size: 26px; margin-bottom: 25px; text-transform: uppercase; }
.ftr p { color: #fff; font-size: 16px; line-height: 26px;}
.ftr a { color: #fff; font-size: 16px; line-height: 26px;}
.ftr a:hover { color:#fff; text-decoration: none; }
.ftr_btm { background: rgb(30, 71, 27) none repeat scroll 0 0; color: #999; padding: 20px 0 0; text-align: right; }
.ftr_btm a { color: #999999;}
.ftr_btm a:hover {color: #ffffff;}
.white_clr hr { border-width: 3px; margin: 0; }

.top_hrd { background: #275828; display: inline-block; width: 100%; margin-bottom: -5px; padding: 5px 0;}
.top_hrd a { color: #fff;}
.top_hrd .fa { color: #fff; margin-right: 5px;}
.bn { background: #591d15; padding: 2px 8px 3px; display:none;}
.rspace { margin-right: 15px; }
.trtxt { float: right; padding: 12px 0; text-align: left;}
.add { display: none;}
.nz_map { display:none;}


.navbar-default {color: #cccccc;}
.navbar-nav > li > a { padding: 31px 9px; }
.navbar-default .navbar-nav > li > a { color: #cccccc; font-size:14px; text-transform: uppercase;}
/* .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #fff; background: #a0c758;} */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { color: #fff; background: #275828;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color: #fff; background: #275828;}
.navbar { margin-bottom: 0px;}
.navbar-collapse { float:left; padding-right: 0;}
.navbar-brand { float: left; font-size: 18px; height: 66px; line-height: 20px; margin: 8px 0; padding: 0; }
.dropdown:hover .dropdown-menu { display: block;}
.dropdown-menu {border-top: 2px solid #4d9f46;}
.dropdown-menu > li > a {  padding: 8px 20px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: #1e471b; color: #ffffff; text-decoration: none;}

.carousel-inner > .item > img, .carousel-inner > .item > a > img { max-height: 550px !important;}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img { width: 100% !important;}
.navbar-default .navbar-toggle .icon-bar {background-color: #ddd;}

.vg { padding-left: 15px; text-align: center; padding-top: 110px;}
.vbg { background: rgba(0, 0, 0, 0) url("https://www.stoneflylodge.co.nz/images/big_f34a4c335308fbfde63561384a6a93ce_thumb.jpg") no-repeat fixed 0 0 / cover ; 
    min-height: 400px; width: 100% !important;}
.v_bgclr { background: rgba(255, 255, 255, 0.4); min-height: 400px;}
.proimg { margin: 40px 0 50px;}

.mdl_box { background: rgba(39, 88, 40, 1) none repeat scroll 0 0;}
.owl-carousel { background: rgba(39, 88, 40, 0.8) none repeat scroll 0 0; display: none; padding: 30px 0 65px; position: relative; width: 100%;}
.owl-carousel .owl-item {padding: 100px 10px 0;}
.owl-carousel .owl-item .item { border: 1px solid #ffffff; padding-top: 40px; position: relative; text-align: center;  transition: all 0.3s ease 0s; z-index: 1;}
.owl-carousel .owl-item .item::after { border: 1px solid #b19261; content: ""; display: block; left: 0; position: absolute; top: 0; transition: all 0.8s ease 0s; z-index: 1;}
.owl-carousel .owl-item .item::after { border-bottom: 0 none; border-top: 0 none; height: 0; width: 100%;}
.owl-carousel .owl-item .item .client-pic { left: 50%; margin-left: -52.5px; padding-top: 20px; position: absolute; top: -90px; transition: all 0.8s ease 0s; z-index: 10;}
.owl-carousel .owl-item .item .client-pic img { border: 5px solid rgba(0, 0, 0, 0.2); transition: all 0.8s ease 0s;}
.owl-carousel .owl-item .item:hover .client-pic img { border-color: #000000; }
.owl-carousel .owl-item .item h6 { color: #fff; font: bold 15px "Droid Serif",Arial,Helvetica,sans-serif; margin: 5px 0; }
.owl-carousel .owl-item .item h6 span { display: inline-block; font-size: 11px; margin-top: 5px;}
.item > p { color: #fff; line-height: 26px; min-height: 150px; padding: 10px 15px; text-align: left;}
.owl-theme .owl-controls { left: 50%; position: absolute; text-align: center; top: 100px;}
.owl-theme .owl-controls .owl-buttons div {background-color: transparent; border: 0 none; bottom: 50%; color: transparent; display: inline-block; font: 0px/0 a; height: 45px; margin-top: -22.5px; position: absolute; text-shadow: none; width: 30px;}
.owl-theme .owl-controls .owl-buttons div::after, .owl-theme .owl-controls .owl-buttons div::before {background: #ffffff none repeat scroll 0 0; content: ""; display: block; height: 1px; left: 0; position: absolute; top: 10px; transition: all 0.3s ease 0s; width: 30px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev { left: -145px;}
.owl-theme .owl-controls .owl-buttons div::before { top: 31px;}
.owl-theme .owl-controls .owl-buttons div.owl-next { right: -145px;}
.owl-theme .owl-controls .owl-buttons div.owl-next::after { transform: rotate(45deg);}
.owl-theme .owl-controls .owl-buttons div.owl-next::before { transform: rotate(-45deg);}
.owl-theme .owl-controls .owl-buttons div.owl-prev::after { transform: rotate(-45deg);}
.owl-theme .owl-controls .owl-buttons div.owl-prev::before {transform: rotate(45deg);}
.owl-carousel .owl-page, .owl-carousel .owl-buttons div {cursor: pointer;}

.bknw { background: #4E150C; color: #fff; display: inline-block; float: right; padding: 31px 10px;}
.bknw:hover { color: #fff; text-decoration: none;}

.inr_box { margin-top: 35px;}
.inr_box .container { display: inline;}

.flex-control-nav.flex-control-thumbs img { margin-bottom: 25px; width: 90%;}
.room-gallery h2, .page-gallery h2 { border-bottom: 1px dotted #ccc; margin-bottom: 20px; padding-bottom: 10px;}

.activity { background: #f6f4f0 none repeat scroll 0 0; line-height: 140%; margin-bottom: 20px; overflow: hidden; padding: 12px;}
.activity img { border: 1px solid #ccc; float: left; margin-right: 12px; padding: 5px;}
.activity h2 { font-size: 1.4em; margin: 0 0 10px; font-style: italic;}
.page-gallery { text-align: center;}
.page-gallery img { border: 1px solid #cccccc; height: 250px; margin-right: 25px; padding: 5px; width: 30%;}
.page-gallery h2 { text-align: left; width: 100%;}

.imgcls { float: left; margin-right: 20px; margin-top: 10px;}

.act_rm { font-size: 16px; font-weight: bold; }
.back_actpage { font-size: 16px; font-weight: bold;}

ul.list { display: inline-block; width: 100%;}
ul.list > li { line-height: 30px; list-style-type: square; width: 45%;}

.seodiv { display: flex; position: absolute; text-indent: -999999px;}

#back-to-top { background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0; border-radius: 3px; bottom: 20px; cursor: pointer; display: block; font-size: 16px; height: 45px;
    line-height: 42px; position: fixed; right: 20px; text-align: center; width: 45px; z-index: 9999; color:#fff; }
#back-to-top:hover { background: #275828; text-decoration: none; }
.title { text-align: center;}
.fb_iframe_widget { margin-top: 50px !important;}
a.rew_mr { color: #fff; text-decoration: underline;}
.nztxt { display: none;}
.sp_ofr { background: #f7f7f7; display: inline-block; padding: 10px; text-align: center; width: 100%; border:1px solid #EBEAEA;}
.sp_ofr ul { margin: 0 !important; text-align: left; padding-left: 25px;}
.sp_ofr ul li {background: rgba(0, 0, 0, 0) url("../images/list_icon.png") no-repeat 1px 6px; line-height: 27px; list-style-type: none; padding-left: 35px;}
.sp_ofr li a { display: inline-block;  margin-bottom: 15px;}
.sp_ofr li a:hover { text-decoration: none;}
.sp_ofr h4 { border-bottom: 1px dotted #ccc; color: #275828; font-size: 22px; margin-bottom: 20px;  padding-bottom: 10px; }

.img-responsive { height: 125px !important;}
.list-group.gallery > h2 { display: inline-block; margin-left: 15px; width: 100%;}
.flexslider, .flexslider-thumb .slides img {height: auto !important;}
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active { border-color: #275828;}

.gallery ul li {max-width: 270px !important;}
.gallery-index .gallery ul li:nth-child(4n) { max-width: 270px !important;}
.gallery ul li a::after {top: 45% !important;}
.tabs li a::after {content: none !important;}
.tabs li a {background-color: #1e471b !important; border: none !important;}
.shuffle-active { background-color: #275828 !important;}
.proimg .col-md-2 { width: 14.25%;}

.llnz-cls {width: 28% !important;}
.llnz-cls img { width: 100%;}

@media (max-width: 650px) {
.translate2 { position: absolute; right: 0; top: -58px; z-index: 99;}
.rspace { float: left; margin-right: 15px; text-align: left; width: 100%; margin-bottom: 4px;}
.top_hrd {background: #275828; height: 125px; display: inline-block; width: 100%;}
.trtxt { float: left; text-align: left; width: 100%;}
.nz_map { display:none;}
.bn { float: left; display:inline-block;}
#staahbooking { display:none;}
a.hmrm {margin-bottom: 15px;}
.mdlbx {margin-bottom: 15px;}
.nav > li { display: inline-block; position: relative; width: 96%;}
.navbar-nav > li > a { padding: 12px 15px; }
.proimg { text-align: center; }
.proimg img { margin-bottom: 10px;}
.ftr { background: rgba(0, 0, 0, 0) url("../images/big_b14fdc2f1e023d3651807b363826711e_thumb.jpg") repeat scroll 60% 10% / 1660px auto; color: rgb(255, 255, 255);}
.ftr_bg { padding:0px;}
.tripw { display: inline-block; text-align: center;}
.bknw { display:none;}
.page-gallery img { width: 100%; margin-bottom: 25px; margin-right: 0px;}
}
@media (min-width: 651px) and (max-width: 767px) {
.translate2 { position: absolute; right: 0; top: -58px; z-index: 99;}
.top_hrd {background: #275828; display: inline-block; width: 100%;}
.bn { float: left; display:inline-block;}
.trtxt { float: left; text-align: left; width: 100%;}
.rspace { float: left; width: 40%;}
.add, .call { margin-bottom: 7px;}
.nz_map { display: none;}
#staahbooking { display:none;}
a.hmrm {margin-bottom: 15px;}
.mdlbx {margin-bottom: 15px;}
.nav > li { display: inline-block; position: relative; width: 96%;}
.navbar-nav > li > a { padding: 12px 15px; }
.proimg { text-align: center; }
.proimg img { margin-bottom: 10px;}
.tripw { display: inline-block; text-align: center;}
.ftr { background: rgba(0, 0, 0, 0) url("../images/big_b14fdc2f1e023d3651807b363826711e_thumb.jpg") repeat scroll 60% 10% / 1660px auto; color: rgb(255, 255, 255);}
.ftr_bg { padding:0px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev {left: -50px;}
.owl-theme .owl-controls .owl-buttons div.owl-next {right: -50px;}
.bknw { display:none;}
}
@media (min-width: 768px) and (max-width: 991px) {
.trtxt { display: inline-block; float: right;}
.add { display: none;}
.call, .email { display: inline-block; text-align: right; width: 100%;}
.navbar-header { width: 100%; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { display: inline-block; margin-bottom: 0; margin-top: -66px; text-align: center; width: 100%;}
.navbar-collapse {padding-left: 0;}
.navbar-default .navbar-nav > li > a { font-size: 14px;}
.navbar-nav > li > a { padding: 25px 6px;}
.navbar-brand { height:auto;}
#staahbooking { padding: 40px 0 60px 12px; }
.cal_widget label {margin-right: 10px;}
#checkinDateText, #checkoutDateText, #Ccode { margin-right: 10px; width: 105px;}
.booking_btn {padding: 5px 10px; font-size: 12px;}
.mdlbx {margin-bottom: 30px;}
.proimg { text-align: center; }
.proimg img { margin-bottom: 10px;}
.tripw { display: inline-block; text-align: center;}
.ftr { background: rgba(0, 0, 0, 0) url("../images/big_b14fdc2f1e023d3651807b363826711e_thumb.jpg") repeat scroll 60% 10% / 1660px auto; color: rgb(255, 255, 255);}
.ftr_bg { padding:0px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev {left: -40px;}
.owl-theme .owl-controls .owl-buttons div.owl-next {right: -40px;}
.bknw { margin-top: -127px; padding: 10px; float: left;}
.owl-carousel .owl-item .item h6 { font-size: 14px;}
.owl-carousel .owl-item .item h6 span { font-size: 10px;}
.item > p {min-height: 228px;}
.translate2 { left: 0; position: absolute; top: 15px; z-index: 99;}
.activity {text-align: center;}
.activity img { float: none; margin-right: 0; margin-bottom: 10px;}
.translate2 { left: 115px; position: absolute;  top: -60px; z-index: 99;}
.mainlogo { margin-left: 60px;}
.clr1 { color: #a6a6a6; line-height: 24px; min-height: 170px;}
.proimg { margin: 0;}
.lxry_cls { margin-bottom: 50px !important;}
.vg { padding-top: 15px;}
.proimg img { width: 100%;}
}

@media (min-width: 992px) and (max-width: 1199px) {
.trtxt { display: inline-block; float: right;}
.add { display: none;}
.call, .email { display: inline-block; text-align: right; width: 100%;}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { display: inline-block; margin-bottom: 0; margin-top: -67px; text-align: center; width: 100%;}
.navbar-nav > li > a { padding: 31px 12px;}
.navbar-default .navbar-nav > li > a { font-size: 14px;}
#checkinDateText, #checkoutDateText, #Ccode {width: 140px;}
#staahbooking {padding: 40px 0 60px 45px;}
.clr1 {min-height: 144px;}
.navbar-header { width: 100%; }
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand { display: inline-block; margin-left: 0; text-align: center; width: 100%;}
.owl-carousel .owl-item .item h6 {min-height: 32px;}
.owl-theme .owl-controls .owl-buttons div.owl-prev { left: -265px;}
.owl-theme .owl-controls .owl-buttons div.owl-next { right: -265px;}
.translate2 { left: 0; top: -60px;}
.activity {text-align: center;}
.activity img { float: none; margin-right: 0; margin-bottom: 10px;}
.proimg img { width: 100%;}
}
.blogimage img { width: 100%;}